.mstheme
{

}
.mstheme-bannertxt
{
	font-family: 宋体;
	color: rgb(0, 0, 0);
	font-size: 6;
	font-style: normal;
	font-weight: normal
}
.mstheme-horiz-navtxt
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: left
}
.mstheme-vert-navtxt
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: left
}
.mstheme-navtxthome
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtnext
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtprev
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtup
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
ul
{
	
}
ul ul
{
	
}
ul ul ul
{
	
}
a:link
{
	color: rgb(0, 102, 255);
}
a:active
{
	color: rgb(0, 153, 255);
}
a:visited
{
	color: rgb(0, 102, 255);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
table
{
	table-border-color-light: rgb(204, 204, 153);
	table-border-color-dark: rgb(0, 0, 0);
}
h1
{
	color: rgb(0, 0, 0);
}
h2
{
	color: rgb(102, 51, 51);
}
h3
{
	color: rgb(102, 51, 51);
}
h4
{
	color: rgb(102, 51, 51);
}
h5
{
	color: rgb(102, 51, 51);
}
h6
{
	color: rgb(102, 51, 51);
}
button
{
	background-color: rgb(102, 51, 51);
	color: rgb(255, 255, 255);
}
label
{
	color: rgb(0, 0, 0);
}
.mstheme-text
{
}
textarea
{
	color: rgb(0, 0, 0);
}
fieldset
{
	color: rgb(0, 0, 0);
}
legend
{
	color: rgb(102, 51, 51);
}
select
{
	color: rgb(0, 0, 0);
}
caption
{
	color: rgb(102, 51, 51);
}
th
{
	color: rgb(0, 0, 0);
}
.mstheme-bannertxt a:link
{
	color: #0066FF;
}
.mstheme-bannertxt a:active
{
	color: #0099FF;
}
.mstheme-bannertxt a:visited
{
	color: #0066FF;
}
.mstheme-bannertxt-g
{
	font-family: 宋体;
	color: rgb(0, 0, 0);
	font-size: 6;
	font-style: normal;
	font-weight: normal
}
.mstheme-bannertxt-g a:link
{
	color: #0066FF;
}
.mstheme-bannertxt-g a:active
{
	color: #0099FF;
}
.mstheme-bannertxt-g a:visited
{
	color: #0066FF;
}
.mstheme-bannertxt-s
{
	font-family: 宋体;
	color: rgb(0, 0, 0);
	font-size: 6;
	font-style: normal;
	font-weight: normal
}
.mstheme-bannertxt-s a:link
{
	color: #0066FF;
}
.mstheme-bannertxt-s a:active
{
	color: #0099FF;
}
.mstheme-bannertxt-s a:visited
{
	color: #0066FF;
}
.mstheme-horiz-navtxt a:link
{
	color: #0066FF;
}
.mstheme-horiz-navtxt a:active
{
	color: #0099FF;
}
.mstheme-horiz-navtxt a:visited
{
	color: #0066FF;
}
.mstheme-horiz-navtxt-g
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: left
}
.mstheme-horiz-navtxt-g a:link
{
	color: #0066FF;
}
.mstheme-horiz-navtxt-g a:active
{
	color: #0099FF;
}
.mstheme-horiz-navtxt-g a:visited
{
	color: #0066FF;
}
.mstheme-horiz-navtxt-gs
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: left
}
.mstheme-horiz-navtxt-gs a:link
{
	color: #0066FF;
}
.mstheme-horiz-navtxt-gs a:active
{
	color: #0099FF;
}
.mstheme-horiz-navtxt-gs a:visited
{
	color: #0066FF;
}
.mstheme-navtxthome a:link
{
	color: #0066FF;
}
.mstheme-navtxthome a:active
{
	color: #0099FF;
}
.mstheme-navtxthome a:visited
{
	color: #0066FF;
}
.mstheme-navtxthome-g
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxthome-g a:link
{
	color: #0066FF;
}
.mstheme-navtxthome-g a:active
{
	color: #0099FF;
}
.mstheme-navtxthome-g a:visited
{
	color: #0066FF;
}
.mstheme-navtxthome-gs
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxthome-gs a:link
{
	color: #0066FF;
}
.mstheme-navtxthome-gs a:active
{
	color: #0099FF;
}
.mstheme-navtxthome-gs a:visited
{
	color: #0066FF;
}
.mstheme-navtxtnext a:link
{
	color: #0066FF;
}
.mstheme-navtxtnext a:active
{
	color: #0099FF;
}
.mstheme-navtxtnext a:visited
{
	color: #0066FF;
}
.mstheme-navtxtnext-g
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtnext-g a:link
{
	color: #0066FF;
}
.mstheme-navtxtnext-g a:active
{
	color: #0099FF;
}
.mstheme-navtxtnext-g a:visited
{
	color: #0066FF;
}
.mstheme-navtxtnext-gs
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtnext-gs a:link
{
	color: #0066FF;
}
.mstheme-navtxtnext-gs a:active
{
	color: #0099FF;
}
.mstheme-navtxtnext-gs a:visited
{
	color: #0066FF;
}
.mstheme-navtxtprev a:link
{
	color: #0066FF;
}
.mstheme-navtxtprev a:active
{
	color: #0099FF;
}
.mstheme-navtxtprev a:visited
{
	color: #0066FF;
}
.mstheme-navtxtprev-g
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtprev-g a:link
{
	color: #0066FF;
}
.mstheme-navtxtprev-g a:active
{
	color: #0099FF;
}
.mstheme-navtxtprev-g a:visited
{
	color: #0066FF;
}
.mstheme-navtxtprev-gs
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtprev-gs a:link
{
	color: #0066FF;
}
.mstheme-navtxtprev-gs a:active
{
	color: #0099FF;
}
.mstheme-navtxtprev-gs a:visited
{
	color: #0066FF;
}
.mstheme-navtxtup a:link
{
	color: #0066FF;
}
.mstheme-navtxtup a:active
{
	color: #0099FF;
}
.mstheme-navtxtup a:visited
{
	color: #0066FF;
}
.mstheme-navtxtup-g
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtup-g a:link
{
	color: #0066FF;
}
.mstheme-navtxtup-g a:active
{
	color: #0099FF;
}
.mstheme-navtxtup-g a:visited
{
	color: #0066FF;
}
.mstheme-navtxtup-gs
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal
}
.mstheme-navtxtup-gs a:link
{
	color: #0066FF;
}
.mstheme-navtxtup-gs a:active
{
	color: #0099FF;
}
.mstheme-navtxtup-gs a:visited
{
	color: #0066FF;
}
.mstheme-topbar-font a:link
{
	color: #0066FF;
}
.mstheme-topbar-font a:active
{
	color: #0099FF;
}
.mstheme-topbar-font a:visited
{
	color: #0066FF;
}
.mstheme-topbar-font-g
{
	font-family: 宋体;
	color: rgb(0,0,0);
	font-size: 8pt
}
.mstheme-topbar-font-g a:link
{
	color: #0066FF;
}
.mstheme-topbar-font-g a:active
{
	color: #0099FF;
}
.mstheme-topbar-font-g a:visited
{
	color: #0066FF;
}
.mstheme-vert-navtxt a:link
{
	color: #0066FF;
}
.mstheme-vert-navtxt a:active
{
	color: #0099FF;
}
.mstheme-vert-navtxt a:visited
{
	color: #0066FF;
}
.mstheme-vert-navtxt-g
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: left
}
.mstheme-vert-navtxt-g a:link
{
	color: #0066FF;
}
.mstheme-vert-navtxt-g a:active
{
	color: #0099FF;
}
.mstheme-vert-navtxt-g a:visited
{
	color: #0066FF;
}
.mstheme-vert-navtxt-gs
{
	font-family: 宋体;
	color: rgb(102, 102, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: left
}
.mstheme-vert-navtxt-gs a:link
{
	color: #0066FF;
}
.mstheme-vert-navtxt-gs a:active
{
	color: #0099FF;
}
.mstheme-vert-navtxt-gs a:visited
{
	color: #0066FF;
}
.indexlist { word-spacing: 0; vertical-align: top; margin-bottom: 5; margin-top: 5; letter-spacing: 3pt;  line-height: 150%; font-size: 18pt; margin-left: 100; color: #336600  } .ms-addnew { font-weight: normal; font-size: 9pt; text-decoration: none; font-family: 宋体; color: #cc9933  } .ms-announcementtitle { font-weight: normal;  } .ms-appt { height: 18px; border-bottom-width: 2px; border-left-style: solid; border-bottom-color: #663333; background-color: #cccccc; border-bottom-style: solid; border-right-width: 2px; text-align: center; vertical-align: middle; border-top-width: 2px; border-right-color: #663333; border-top-color: #663333; font-size: 8pt; color: #000000; border-left-width: 2px; border-right-style: solid; border-left-color: #663333; border-top-style: solid; overflow: hidden;  } .ms-appt a { color: #000000;  } .ms-appt a:hover { color: red;  } .ms-authoringcontrols { font-family: 宋体; background-color: #cccccc; color: #000000; font-size: 9pt  } .ms-banner { font-family: 宋体; color: #000000; font-size: 10pt  } .ms-banner a:link { color: #000000; text-decoration: none; font-weight: normal; font-family: 宋体; font-size: 10pt  } .ms-banner a:visited { font-size: 10pt; font-family: 宋体; text-decoration: none; color: #000000; font-weight: normal  } .ms-bannerframe { border-bottom-style: solid; background-color: #cccc99; border-bottom-width: 4px; border-bottom-color: #996600;  } .ms-cal { border-collapse: collapse; font-family: 宋体; table-layout: fixed; cursor: default  } .ms-calbot { border-right-width: 1px; border-bottom-width: 1px; height: 2px; border-right-color: #000000; border-top-style: none; border-left-width: 1px; border-bottom-color: #000000; border-left-color: #000000; border-top-width: medium; border-right-style: solid; border-top-color: inherit; border-bottom-style: solid; border-left-style: solid;  } .ms-caldow { border-left-width: 1px; border-right-style: solid; border-left-color: #000000; font-weight: bold; vertical-align: top; text-align: center; border-left-style: solid; height: 20px; border-right-color: #000000; border-top-width: 1px; border-top-color: #000000; border-top-style: solid; font-size: 10pt; border-right-width: 1px;  } .ms-caldowdown { vertical-align: middle; font-family: 宋体; color: #000000; text-align: center; font-size: 10pt; font-weight: bold  } .ms-caldown { vertical-align: top; color: #000000; text-align: left; font-size: 8pt;  } .ms-calhead { border:medium none; padding:2px; font-size: 16pt; background-color: #cccc99; font-family: 宋体; text-align: center; color: #000000  } .ms-calmid { height: 20px; border-right-style: solid; border-right-color: #000000; border-left-width: 1px; border-left-color: #000000; border-left-style: solid; border-right-width: 1px;  } .ms-calspacer { border-left-width: 1px; border-left-color: #000000; height: 4px; border-left-style: solid; border-right-width: 1px; border-right-color: #000000; border-right-style: solid;  } .ms-caltop { border-top-style: solid; border-left-width: 1px; border-left-color: #000000; width: 14%; border-right-width: 1px; border-right-color: #000000; border-left-style: solid; height: 30px; font-size: 10pt; border-right-style: solid; vertical-align: top; border-top-width: 1px; border-top-color: #000000;  } .ms-datepicker { border:2px outset activeborder; background-color: #ffffff; font-family: 宋体; cursor: default  } .ms-datepickeriframe { background:white; display: none; position: absolute;   } .ms-descriptiontext { color: #000000; font-family: 宋体; font-size: 9pt  } .ms-descriptiontext a { font-family: 宋体; font-size: 9pt; color: #666633  } .ms-discussiontitle { font-weight: normal; color: #000000; font-family: 宋体; font-size: 9pt  } .ms-dpday { border-top-style: none; border-left-color: inherit; border-left-style: none; border-bottom-width: medium; border-top-color: inherit; border-right-width: medium; font-size: 8pt; border-bottom-color: inherit; border-right-color: inherit; border-left-width: medium; text-align: center; border-bottom-style: none; border-right-style: none; border-top-width: medium; color: #000000;  } .ms-dpdow { border-bottom-width: 1px; border-left-color: inherit; border-bottom-color: #000000; border-right-width: medium; font-size: 8pt; font-weight: bold; border-right-color: inherit; border-left-style: none; vertical-align: top; border-bottom-style: solid; border-top-style: none; border-left-width: medium; text-align: center; border-right-style: none; border-top-width: medium; color: #000000; border-top-color: inherit;  } .ms-dpfoot { border-top-style: solid; text-align: center; border-left-width: medium; border-right-width: medium; border-left-color: inherit; font-size: 8pt; border-right-color: inherit; border-bottom-width: medium; border-left-style: none; border-bottom-color: inherit; border-right-style: none; height: 24px; border-bottom-style: none; font-style: italic; border-top-width: 1px; border-top-color: inherit;  } .ms-dphead { border-bottom-style: none; border-left-color: inherit; border-top-width: medium; border-top-color: inherit; border-left-style: none; font-weight: bold; border-top-style: none; border-left-width: medium; border-right-width: medium; text-align: center; border-right-color: inherit; border-bottom-width: medium; font-size: 8pt; background-color: #cccc99; border-bottom-color: inherit; border-right-style: none; color: #000000;  } .ms-dpnonmonth { border-top-width: medium; border-bottom-style: none; border-top-color: inherit; color: gray; border-bottom-width: medium; border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-color: inherit; border-left-width: medium; border-right-width: medium; border-left-color: inherit; text-align: center; border-right-color: inherit; font-size: 8pt;  } .ms-dpselectedday { border-top-style: none; border-left-width: medium; border-right-width: medium; border-left-color: inherit; border-right-color: inherit; font-size: 8pt; border-top-color: inherit; border-left-style: none; background-color: #cccccc; border-right-style: none; border-bottom-width: medium; border-bottom-color: inherit; border-top-width: medium; text-align: center; border-bottom-style: none;  } .ms-filedialog td { height: 16px;  } .ms-formbody { text-align: left; color: #000000; font-size: 9pt; font-family: 宋体;  } .ms-formdescription { font-size: 9pt; font-family: 宋体; color: #000000  } .ms-formdescription a { text-decoration: underline; color: #666633;  } .ms-formlabel { color: #000000; text-align: left; font-family: 宋体; font-size: 9pt; font-weight: normal  } .ms-homepagetitle { font-family: 宋体; font-weight: normal; font-size: 12pt; color: #663333; text-decoration: none  } :hover.ms-homepagetitle { color: #663333; text-decoration: underline;  } .ms-input { vertical-align: baseline; font-family: 宋体; font-size: 9pt  } .ms-itemheader a { font-family: 宋体; font-weight: normal; font-size: 9pt; color: #666633; text-decoration: none  } .ms-itemheader a:hover { text-decoration: underline; color: #993333;  } .ms-itemheader a:visited { color: #999933; text-decoration: none;  } .ms-itemheader a:visited:hover { text-decoration: underline;  } .ms-long { font-family: 宋体; width: 300px; font-size: 9pt  } .ms-main { border-right-style: solid; border-right-color: #cccc99; border-right-width: 50px;  } .ms-nav a { font-size: 9pt; font-weight: normal; color: #666633; text-decoration: none; font-family: 宋体;  } .ms-nav a:hover { text-decoration: underline; color: #993333;  } .ms-nav a:visited { color: #999933;  } .ms-nav td { font-weight: normal; font-size: 9pt; font-family: 宋体; color: #000000  } .ms-nav th { text-align: left; font-family: 宋体; font-weight: normal; color: #000000; font-size: 9pt  } .ms-navframe { border-left-width: 4px; border-left-color: #996600; border-left-style: solid; color: #000000;  } .ms-pagetitle { color: #663333; font-weight: normal; font-family: 宋体; font-size: 16pt  } .ms-pagetitle a { text-decoration: underline; color: #663333;  } .ms-pagetitle a:hover { text-decoration: underline; color: #663333;  } .ms-propertysheet { font-size: 9pt; font-family: 宋体;  } .ms-propertysheet a { color: #666633; text-decoration: none;  } .ms-propertysheet a:hover { color: #993333; text-decoration: underline;  } .ms-propertysheet a:visited { color: #999933; text-decoration: none;  } .ms-propertysheet a:visited:hover { text-decoration: underline;  } .ms-propertysheet th { font-size: 9pt; font-family: 宋体; font-weight: normal; color: #000000  } .ms-radiotext { text-align: left; font-size: 10pt; font-family: 宋体; cursor: default; height: 19px  } .ms-searchbox { width: 100%;  } .ms-sectionheader { font-family: 宋体; color: #996600; font-size: 12pt; font-weight: normal  } .ms-sectionline { background-color: #996600; height: 2px;  } .ms-selected { color: #000000; background-color: #cccc99;  } .ms-selected span { color: #000000;  } .ms-separator { font-size: 10pt; color: #666600;  } .ms-titlearea { font-family: 宋体; font-size: 9pt; color: #000000  } .ms-titleareaframe { border-left-style: solid; color: #000000; border-left-width: 4px; border-left-color: #996600;  } .ms-toolbar { font-size: 10pt; text-decoration: none; color: #cc9933; font-family: 宋体;  } .ms-vb { font-family: 宋体; height: 18px; font-size: 9pt; vertical-align: top; color: #000000  } .ms-vb a { text-decoration: none; color: #666633;  } .ms-vb a:hover { color: #993333; text-decoration: underline;  } .ms-vb a:visited { text-decoration: none; color: #999933;  } .ms-vb a:visited:hover { text-decoration: underline;  } .ms-verticaldots { background-position: right 50%; background-repeat: repeat-y; } .ms-vh { font-family: 宋体; text-align: left; font-weight: normal; font-size: 9pt; text-decoration: none; color: #000000  } .ms-vh a { color: #666633; text-decoration: none;  } .ms-vh a:hover { text-decoration: underline;  } .ms-viewselect a:link { font-family: 宋体; font-size: 9pt; color: #666633  } .ms-wvsel { color: #999999;  } .mstheme { navbutton-background-color: rgb(255,255,255);   } .mstheme-topbar-font { color: rgb(0,0,0); font-size: 8pt; font-family: 宋体;  } a:active { color: #0099FF;  } a:hover { color: #0099FF; font-weight: bold; border-left-style: double; padding-left: 4; padding-top: 1; border-right-color: #000000; border-bottom-style: double; border-top-width: 3px; border-left-color: #000000; border-top-color: #000000; border-right-style: double; border-bottom-color: #000000; padding-bottom: 1; padding-right: 4; text-decoration: blink; border-top-style: double;  } a:link { text-decoration: none; color: #0066FF; font-size: 18pt;  } a:visited { color: #0066FF; text-decoration: line-through;  } body { font-family: 宋体; background-image: url('tabbkgnd.jpg')  } button { border-style:solid; border-width:1pt; font-size: 8pt; font-style: bold; font-family: 宋体;   } caption { font-style: normal; font-family: 宋体; font-size: 14pt  } fieldset { border-style:solid; border-width:1pt; font-style: normal; font-size: 8pt; font-family: 宋体;  } h1 { text-indent: 40; color: #000000; font-weight: bold; text-align: center; font-style: normal; font-size: 24pt; vertical-align: none; font-family: 宋体;  } h2 { font-style: normal; font-weight: normal; font-size: 18pt; font-family: 宋体;  } h3 { font-weight: normal; font-style: normal; font-family: 宋体; font-size: 14pt  } h4 { font-weight: normal; font-style: normal; font-family: 宋体; font-size: 12pt  } h5 { font-weight: normal; font-style: normal; font-family: 宋体; font-size: 10pt  } h6 { font-weight: normal; font-style: normal; font-size: 8pt; font-family: 宋体;  } img.ms-button { cursor: hand;  } label { font-style: bold; font-size: 8pt; font-family: 宋体;  } label, .mstheme-label { font-size: 8pt; font-style: bold; font-family: 宋体;  } legend { font-style: normal; font-size: 8pt; font-family: 宋体;  } li { margin-top: 0; margin-bottom: 0; word-spacing: 0; margin-left: 100;  } marquee { font-family: 宋体; font-size: 14pt  } p { text-indent: 40;  } select { border-style:solid; font-family: 宋体; font-style: normal; font-size: 8pt;   } table { font-style: normal; font-family: 宋体;  } textarea { border-style:solid; font-size: 8pt; font-family: 宋体; font-style: normal;   } th { font-family: 宋体; font-style: normal  } 